.forms-section{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 10px 45px;
    background: hsl(232.73,50.77%,12.75%);
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    border-radius: 10px;
}
.h2-forms{
    color: #f5f5f5;
    font-size: 2.5rem;
    margin: 2rem;
}
section form{
    display: flex;
    flex-direction: column;
    width: 100%;
}
form label{
    color: #f5f5f5;
    font-size: 17px;
    margin-bottom: 4px;
}
form input{
    padding: 15px;
    outline: none;
    border: 0;
    border-radius: 10px;
    margin-bottom: 20px;
    font-size: 15px;
    transition: all 0.5s;
}
form input:focus{
    border-radius: 16px;
}
form textarea{
    padding: 10px;
    outline: none;
    border: 0;
    border-radius: 10px;
    font-size: 15px;
    margin-bottom: 30px;
    transition: all 0.5s;
}
form textarea:focus{
    border-radius: 16px;
}
form button{
    padding: 15px;
    cursor: pointer;
    font-size: 16px;
    background: transparent;
    border: 2px solid #f5f5f5;
    border-radius: 10px;
    color: #f5f5f5;
    transition: all 1s;
    margin-bottom: 20px;
}
form button:hover{
    background: #f5f5f5;
    color: #101026;
    border-radius: 16px;
}

  .text {
    flex: 1;
  }

  .form-container {
    flex: 1;
    padding-left: 20px;
  }


  /**Dispositivos 601+**/

@media only screen and (min-width: 601px) {
    .forms-section {
        max-width: 100%;
    }

    .form-container {
        padding-left: 20px;
        justify-content: flex-start;
        align-items: flex-start;
    }

    form {
        max-width: 400px;
    }

    form label {
        font-size: 16px;
    }

    form input,
    form textarea {
        padding: 12px;
        font-size: 15px;
        margin-bottom: 16px;
    }

    form button {
        padding: 12px;
        font-size: 15px;
        margin-bottom: 16px;
    }
}


  /** mobile**/

  @media only screen and (max-width: 600px) {
    .forms-section {
        align-items: center;
        width: 100%
    }

    .form-container {
        padding-left: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    form {
        width: 100%;
        max-width: 300px;
    }

    form label {
        font-size: 14px;
    }

    form input,
    form textarea {
        padding: 10px;
        font-size: 13px;
        margin-bottom: 14px;
    }

    form button {
        padding: 10px;
        font-size: 13px;
        margin-bottom: 14px;
    }
}
